#dialog pre { overflow: auto; white-space: pre-wrap; word-wrap: break-word; }
#dialog .opensource { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10001; }
#dialog .opensource_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; z-index: 10000; }
#dialog .opensource_dialog { position: absolute; width: 863px; height: 550px; left: 80px; top: 60px; z-index: 10002; background-color: #ffffff; border-style: solid; border-width: 3px; }
#dialog .opensource_header { position: absolute; top: 0; left: 0; width: 100%; height: 50px; font-size: 1.2em; font-weight: bold; border-bottom: solid; border-bottom-width: 3px; }
#dialog .opensource_header .inner { margin: 10px; }
#dialog .opensource_license { position: absolute; top: 50px; height: 490px; width: 100%; }
#dialog .opensource_license .inner { height: 100%; overflow: scroll; -webkit-overflow-scrolling: touch; margin: 10px; }
#dialog .opensource_close { position: absolute; top: -10px; right: -10px; z-index: 5100; background: url('../../images/common-s4c2aa6f940.png') 0 0; height: 53px; width: 53px; z-index: 10003; }
#dialog .opensource_open { position: absolute; top: 500px; left: 670px; z-index: 1004; font-size: 13px; }
